@media screen and (max-width:1920px){.bnsearch-section{margin-top:250px;} 
.sa-banner .bnsearch-section{ margin-top: 123px; }
}
@media screen and (min-width:1367px){.offer-content{margin-top:185px;}
.search-mod{margin-top:120px;}
}
@media screen and (max-width:1366px){#banner{height:510px;}
#banner .tution-support{bottom:-75px;}
.bnsearch-section{margin-top:172px;}
#whyextramarks-section .bx-pager{display:block;}
.student-details{width:80%;}
.inner-banner p{font-size:30px;width:400px;}
}
@media screen and (max-width:1210px){.leader-info{margin-left:8px;width:290px;}
.atul-kulshrestha-quote-bg-right{width:59%;}
}
@media screen and (max-width:1170px){.approch-images.learn{background-size:90%;height:110px;}
.approch-images.practice{background-position:0 -107px;background-size:90%;height:98px;width:295px;}
.approch-images.test{background-position:29px -195px;background-size:100%;height:94px;width:250px;}
.telkom-content{ background-size:590px; width:590px; margin-top:67px; padding: 28px 20px 10px 130px;}
.telkom-content .hugeoffer-section h1{ font-size:35px;}
.telkom-content .hugeoffer-section h3{ font-size:15px;}
}
@media screen and (max-width:1024px){.hovercolor .leader-info{width:81%;}
/*.nav-menu{overflow-x:auto;}*/
.nav-cate{width:1000px;}
.header-right li.opensearch,
.sticky .header-right li.opensearch,
.no-sticky .header-right li.opensearch{background-color:#e5e5e5;padding-left:10px;position:absolute;right:257px;width:auto;}
.header-right li.opensearch{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;width:160px;}
#banner{background-position:-215px 0;}
#pre-footer h6.mbl10{margin-bottom:15px;}
#productvideo-section{min-height:inherit;background-size:cover;}
.media-tx{height:165px;}
.school-gen{margin-top:3px;}
.technology-class .center-block input, .over-study .center-block input{margin-bottom:10px;}
.product-service-ar .col-md-8{height:208px;}
.newsletter-header nav li{margin-left:5px;}
.cap-test-details, .cap-feature-details, .overseas-services-details, .sat-coursefeatures-details{width:68%;}
#special-solution .spsolu-text h2{font-size:20px;}
#special-solution .spsolu-text p{font-size:18px;}
.leader-info{margin-left:8px;width:290px;}
.atul-kulshrestha-bg{margin-bottom:25px;}
.atul-kulshrestha-content p{line-height:25px;}
.pl-leaderboard p .letswork{ font-size: 13px;}
.todaytest mt10{ margin-top: 5px;}
.pl-leaderboard .todaytest .btn-info{ font-size: 16px;}
.media-dt{ min-height:370px}
.media-content img{ height:201px}
.video-section [class^="imghvr-"] figcaption, .video-section [class*=" imghvr-"] figcaption{ padding: 10px;}
}
@media screen and (max-width:991px){
	.sub_menu a:hover span, .cl-effect-5 a:focus span{ transform:none}
	.sub_menu a span, .sub_menu a .select2-arrow{color:#fff;}
	.sub_menu .cssload-loading{ background-color:rgba(0, 0, 0, 0.9); width:90%}
	.sub_menu .cssload-loading i{ background-color:rgba(245,243,243,1.00)}
	#banner.sa-banner{ height:auto;}
	#banner.sa-banner .search-mod{ margin-top:0;}
	}
@media screen and (max-width:980px){.hovercolor .leader-info{width:80%;}
.kalambanner-bg{margin-right:80px;}
.atul-kulshrestha-quote-bg-right{width:50%;}
.atul-kulshrestha-quote-bg-right h3{margin-top:0;}
}
@media screen and (max-width:800px){.footer-col{width:50%;}
.footerClassBg li a{font-weight:normal !important;}
#banner{position:relative;height:auto;}
.logo{margin:0 auto 0 45px;width:45px;top:4px;}
header.sticky .logo,
header.no-sticky .logo{width:45px;}
.header-right,
header.sticky .header-right,
header.no-sticky .header-right{padding-top:20px;}
header nav{left:0;padding:0;position:absolute;top:15px;}
.menu-hidden{font-size:26px;}
/*nav li.resp_menu_main{display:none;}*/
.sub_menu li.resp_menu_sub{display:block;}
.sub_menu{right:auto;left:0;}
.study-link,
header.sticky .study-link{display:none;}
header.sticky nav,
header.no-sticky nav{padding:0;}
#pre-footer h6{margin-bottom:15px;}
nav li{margin-left:12px;}
nav li a.menu-hidden{width:38px;height:32px;}
nav li a.menu-hidden i,
.sticky nav li a.menu-hidden.active i,
.no-sticky nav li a.menu-hidden.active i{background:url("../../images/website_v1/menu-icon-big.png") no-repeat 0 0;height:32px;right:4px;top:1px;width:32px;}
nav li a.menu-hidden:hover i{background-position:0 -28px;}
.sticky nav li a.menu-hidden i,
.no-sticky nav li a.menu-hidden i{background-position:0 -58px;}
.sticky nav li a.menu-hidden:hover i,
.no-sticky nav li a.menu-hidden:hover i{background-position:0 -28px;}
.school-gen{display:none;}
.product-service-ar .col-md-8{height:auto;margin-bottom:20px;}
.bnsearch-section h1{font-size:22px;}
.bnsearch-content{margin:50px auto;text-align:left;width:287px;}
.bnsearch-content li:first-child{padding:0;}
.bnsearch-content li:last-child{width:287px;}
.bnsearch-content li,
.bnsearch-content li:first-child,
.bnsearch-content li:last-child{border-radius:40px;float:none;overflow:hidden;padding:0 20px;}
.bnsearch-content li{background-color:#fff;}
.bnsearch-content li:first-child{margin-bottom:5px;}
.bnsearch-content li:last-child{margin-top:20px;}
.bnsearch-content .select2-container .select2-choice,
.bnsearch-content li:last-child input{height:40px;line-height:40px;font-size:14px;}
.bnsearch-content .select2-container .select2-choice .select2-arrow b{background-position:5px 18px;}
.approach-img,
.approch-text{width:49%;display:inline-block;vertical-align:top;height:190px;border-radius:0;border-bottom:1px solid #c2c2c2}
.whyextramarks-icon,.newsletterlng-icon{vertical-align:middle;margin-top:30px;}
.whyextramarks-text{display:inline-block;vertical-align:middle;width:49%;}
.leader-box .col-md-6{min-height:355px;}
.leader-box .leader-content-box{min-height:350px;}
.leader-profile{text-align:center;}
.leader-profile .leader-img,
.leader-info{float:none;}
.student-test .leader-img{display:block;float:none;margin:0 auto;}
.student-details{float:none;margin-left:10px;width:100%;}
.awards-list{margin-bottom:30px;}
.awards-list > p{padding:0;}
.gallery-item{width:27%; margin:15px}
.gallery-item .select-package img{width:100%;}
.inner-banner p{font-size:26px;}
.newsletter-header nav > ul li:last-child{display:block;}
.newsletter-header header.sticky .logo, header.no-sticky .logo{margin-bottom:10px;}
.cap-test-icon, .cap-feature-icon, .overseas-services-icon, .sat-coursefeatures-icon{float:none;}
.cap-test-details, .cap-feature-details, .overseas-services-details, .sat-coursefeatures-details{width:100%;margin:0 auto;}
.banner-content{margin:25px 0;}
.search-mod{width:60%;margin:25px auto;}
.search-mod h3{font-size:18px;}
.hugeoffer-section{text-align:center;padding:0;}
.hugeoffer-section h1{font-size:22px;}
.hugeoffer-section h3{font-size:15px;}
.hugeoffer-section .approach-knowmore{text-align:center;margin-top:20px;}
.kalambanner-bg{margin-top:60px;margin-bottom:30px;font-size:15px;font-weight:normal;padding:14px 20px;}
.kalamlogo{right:10px;}
.kalamlogo img{width:115px;}
.package-kalambg{margin-top:160px;font-size:12px;}
.leader-info{width:auto;}
.hovercolor .leader-info{width:100%;margin-top:26px;}
.hovercolor .leader-content p, .leader-content p{text-align:justify;}
.leader-ar.hovercolor .leader-info h4{}
.contactli-sa{font-size:13px;margin-left:0!important;position:inherit;}
.atul-kulshrestha-bg{background-size:400px;margin-bottom:25px;}
.atul-kulshrestha-content-left{width:55%;}
.atul-kulshrestha-content-right{width:45%;}
.atul-kulshrestha-name{padding:10px 0 0;}
.telkom-content{ padding-top:56px;}
}
@media screen and (max-width:767px){h1{font-size:36px;}
.footerClassBg li:first-child{width:100%;float:none;display:inherit;}
.footerClassBg li:nth-child(2){width:100%;border-bottom:1px solid #ccc;}
.footerClassBg li:nth-child(3){width:100%;border-bottom:1px solid #ccc;}
.footerClassBg li a.cbseBoard::before{border:none;}
.footerClassBg li a.icseBoard::before{border:none;}
.footerClassBg li{display:inherit;float:left;width:25%;border:none;}
.footerClassBg li a{padding:7px 5px;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:14px;}
h6{font-size:14px;}
section{padding:20px 0;}
.parent-dashboard{ padding:40px 0}
.nosubheader{margin-top:52px;}
.usercount-list{font-size:20px;}
.usercount-list h1{font-size:30px;}
#approach-section h3,
#whyextramarks-section h1,
.whyextramarks-list h4,
.approach-knowmore{margin:20px 0;}
.approch-list,
.whyextramarks-list{margin-top:20px;}
.spsolu-img{min-height:130px;padding:10px;}
.productvideo-content h1{font-size:28px;line-height:normal;margin-bottom:20px;}
.play-icon{height:100px;width:100px;background-size:100%;}
.solution-board{border:none;border-bottom:1px solid #fff;}
.solution-icon{display:inline-block;}
.spsolu-text{display:inline-block;vertical-align:top;width:49%;}
#product-video .modal-dialog{width:500px;}
footer{padding:20px 0;}
#newslettertoll-section .text-right{text-align:left;}
.prefooter-bottom .text-right,
footer .text-right,
.prefooter-bottom{text-align:left;margin-top:20px;}
footer li{margin:0 30px 0 0}
#pre-footer h6{margin:10px 0;}
.cont-dt-fm{width:100%;}
.media-tx{height:auto;}
.pannel-acco .panel-title{font-size:14px;}
.buy-study .buy-st-title{text-align:left;}
.buy-st-title{font-size:13px;}
.inner-banner p{font-size:26px;}
#addchild-popup .modal-dialog{width:80%;}
.atul-kulshrestha-content-left{width:auto;margin:400px 20px 0 20px;}
.atul-kulshrestha-content-right{width:100%;}
.atul-kulshrestha-content-right img{width:200px;}
.atul-kulshrestha-name{padding:0;}
.atul-kulshrestha-quote-bg-right{width:44%;}
.clickto-expand{ display:block; text-align:center;}
/*advance Search*/
.search-bar-focus{width: 415px;}
.advance-search-sec .search-item-list{width: 380px}
.search-error-msg{left: -330px;}
}
@media screen and (max-width:640px){.tollfree{pointer-events:auto;}
.header-right .resp_menu_main{display:none;}
.sub_menu li.resp_menu_sub_right{display:block;}
.bnsearch-section{margin-top:100px;}
.solution-content{padding:20px 0;}
.solution-content p{margin-bottom:20px;}
.whyextramarks-list .col-sm-6{margin:20px 0;}
.whyextramarks-icon,.newsletterlng-icon{background-size:50% auto;height:150px;margin-top:0;width:150px;}
.btn-primary{height:auto;padding:8px 10px;width:auto;}
#whyextramarks-section p{font-size:14px;}
.student-mn-rt{overflow:hidden;background-color:#e5e5e5;transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;left:-15px;width:47px;z-index:9}
.testimonial-cate{padding-left:6px;}
.student-mn-rt.active{width:240px;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
.testimonial-cate li a span{display:inline-block;}
.student-ts-rt{padding-left:65px;}
.modal-dialog{width:290px;}
.modal-body,
.modal-header{padding:0;}
.login-box{padding:0 15px;}
.login-social{margin:15px 0;}
.popus-title{padding-bottom:10px;}
.modal-header .close{top:4px;}
.back-arrow{top:-43px;}
.learning-package h2{font-size:20px;}
.gallery-item{width:42%;}
.buy-st-tab .nav-tabs > li a{font-size:14px;}
.package-kalambg{margin-top:225px;}
.inner-banner p{font-size:24px;left:6%;top:1%;width:300px;}
.director-pen{width:60%;font-size:16px;}
.popus-title{font-size:16px;line-height:22px;}
.kalambanner-bg{margin-top:20px;width:285px;border-radius:10px;margin-right:0px;}
.offer-content{margin-top:85px;}
.acc-link{margin:20px}
.atul-kulshrestha-quote-bg{margin:0 10px 0 20px;}
.atul-kulshrestha-quote-bg-right{width:95%;margin:20px;}
/*advance search*/
.custom-nav .navbar-right{float:none;margin-right:-15px;text-align:center;}
.custom-nav .navbar-form.navbar-right{float:none;background:#ccc;}
.custom-nav .navbar-nav > li{float:none;display:inline-block;}
.search-panel{ display:inline-block}
}
@media screen and (max-width:480px){h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:14px;}
h4{font-size:14px;}
h5{font-size:14px;}
h6{font-size:14px;}
#approach-section h3,
#whyextramarks-section h1,
.whyextramarks-list h4,
.approach-knowmore{margin:10px 0;}
.header-right li{margin-left:15px;}
.usercount-list{font-size:14px;}
.usercount-list h1{font-size:18px;}
.approch-text{height:auto;width:100%;}
.approach-img{display:none;}
.approch-list{margin-top:20px;}
.solution-content p{font-size:16px;}
.whyextramarks-icon,.newsletterlng-icon{background-size:50%;height:150px;width:150px;margin-top:0;}
.whyextramarks-text{width:60%;}
.productvideo-content h1,
.productvideo-content p{font-size:18px;}
.play-icon{height:50px;width:50px;}
.testimonial-slider li p{font-size:14px;line-height:20px;}
#product-video .modal-dialog{width:300px;}
footer p{font-size:12px;}
footer li{margin:0 20px 0 0;}
.buy-ar .buy-class{display:none !important;}
.buy-check .check-icon{top:4px;}
.buy-check{width:30px;height:30px;padding:5px;margin-right:10px;}
.buy-title{font-size:12px;line-height:16px;}
.buy-edit-btn{width:66%;}
.select-package{margin:0 auto;width:70%;}
.payment-info{padding:10px;}
.buy-select{margin:0px auto;width:100%;}
.buy-content{padding:20px 0;}
.next-btn{margin-top:20px;}
.gallery-item{width:98%;margin:0;}
.buy-opt-list li{padding:10px 15px;}
.buy-opt span{font-size:12px;display:block;}
.description-dt .buy-val{padding:4px 15px;width:75px;}
.buy-opt span.buy-amt{margin:10px 0;}
.buy-st-tab .nav-tabs > li a{font-size:12px;min-height:56px;}
.buy-opt-list{min-height:300px;}
.description-dt .buy-opt,
.description-dt .buy-val{float:none !important;}
.inner-banner p{font-size:14px;line-height:18px;width:200px;left:4%;}
.kalambanner-bg{margin-top:20px;width:285px;float:left;}
.package-kalambg{margin-top:284px;width:70%}
.atul-kulshrestha-bg{background-position:top center;background-size:200px;min-height:inherit;}
.atul-kulshrestha-name{padding:175px 0 0;}
.atul-kulshrestha-content-left{margin-top:325px;}
.atul-kulshrestha-quote-bg-right{margin:20px;width:auto;}
.telkom-content{ background-size:360px; width:360px; padding:29px 10px 10px 77px;}
.telkom-content .hugeoffer-section h1{ font-size:20px;}
.telkom-content .hugeoffer-section h3{ font-size:12px;}
/*advance search*/
.search-error-msg {left: -235px;}
.search-bar-focus { width: 320px;}
.advance-search-sec .search-item-list{width: 285px}
}
@media screen and (max-width:360px){.btn-primary{font-size:14px;}
.leadership-title h2,
.awards-heading,
.hgroup-text h2{margin-bottom:30px;}
#banner{height:auto;background-position:-215px 0;}
.bnsearch-content li:last-child{width:287px;}
.header-right li.opensearch,
.sticky .header-right li.opensearch,
.no-sticky .header-right li.opensearch{width:98px;}
.search-input{width:72%;}
.testi-name{display:block;text-align:center;}
.usercount-list h2{font-size:18px;}
.usercount-list p{font-size:14px;}
.whyextramarks-icon,.newsletterlng-icon,
.package-icon{width:90px;height:90px;vertical-align:middle;}
.whyextramarks-text{width:65%;}
.solution-content .btn-primary{width:100%;}
.student-test .leader-img{float:none;text-align:center;}
.student-details{width:100%;margin:0;}
.student-date{position:relative;right:0;top:0;}
#learnpg-section .whyextramarks-text{width:100%;}
.director-img{width:100%;}
.director-img img{width:143px;margin:0 auto;display:block;}
.director-pen{width:100%;font-size:16px;}
.kalambanner-bg{margin-top:20px;margin-bottom:10px;width:190px;float:left;}
.kalamlogo img{width:100px;}
.package-kalambg{margin-top:204px;width:70%;}
.technology-class .center-block input, .over-study .center-block input{margin-top:0;}
/*#pre-footer li{font-size:10px;}*/
.search-mod{width:98%;}
#login .modal-dialog, #pl_ChangePassword .modal-dialog{ width:310px;}
/*advance search*/
.search-bar-focus {width: 285px;}
.advance-search-sec .search-item-list{width: 250px;}
.search-error-msg{left: -200px}
.custom-nav .navbar-nav > li{margin-left: 0}
}
@media screen and (max-width:320px){.newsletter-box{width:100%;}
.package-kalambg{margin-top:177px;width:70%}
.contact-info{ width:100%;}.contact-details p { min-height:auto !important}
}